[ubuntu/maverick] libsexp-processor-ruby 3.0.4-2 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Wed Sep 8 20:20:30 BST 2010


libsexp-processor-ruby (3.0.4-2) unstable; urgency=low

  * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
    load path anymore (Closes: #593026)
  * Standards-Version: 3.9.1
  * Fixed package description

Date: Sun, 15 Aug 2010 22:59:11 +0200
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers at lists.alioth.debian.org>
Signed-By: Stefano Rivera <launchpad at rivera.za.net>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libsexp-processor-ruby/3.0.4-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Aug 2010 22:59:11 +0200
Source: libsexp-processor-ruby
Binary: libsexp-processor-ruby1.8 libsexp-processor-ruby1.9.1 libsexp-processor-ruby
Architecture: source
Version: 3.0.4-2
Distribution: maverick
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers at lists.alioth.debian.org>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description: 
 libsexp-processor-ruby - brings all the generic sexp processing tools to ruby
 libsexp-processor-ruby1.8 - brings all the generic sexp processing tools to ruby (ruby 1.8)
 libsexp-processor-ruby1.9.1 - brings all the generic sexp processing tools to ruby (ruby 1.9.1)
Closes: 593026
Changes: 
 libsexp-processor-ruby (3.0.4-2) unstable; urgency=low
 .
   * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
     load path anymore (Closes: #593026)
   * Standards-Version: 3.9.1
   * Fixed package description
Checksums-Sha1: 
 d7aacb113648dd2d458f93a8ced6bffd0db30aa3 1365 libsexp-processor-ruby_3.0.4-2.dsc
 2cf8be249011d30f31a6bbe26d197996921c72f7 2627 libsexp-processor-ruby_3.0.4-2.diff.gz
Checksums-Sha256: 
 3c4e32b920cf5f450ded0ca536c19924df96d19a3299c04b3ba76445f3552af7 1365 libsexp-processor-ruby_3.0.4-2.dsc
 7906d33fca3eb0a07cfe3ddea714cb9ae49206c79eb69e2dc9451fc12f85c541 2627 libsexp-processor-ruby_3.0.4-2.diff.gz
Files: 
 6c2d7e588ba7add8f2003df9b4f2e852 1365 ruby optional libsexp-processor-ruby_3.0.4-2.dsc
 a86d5b7a78f40652e637d0bda575f55c 2627 ruby optional libsexp-processor-ruby_3.0.4-2.diff.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 632902

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyH4IEACgkQe5Wpfsv7GPfhEACfWWZSD1bySAddAKTledvY+WCy
m2UAnRK+n41S9qbENT5Q4Zn7b7YOkk9T
=bYgU
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list